<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{b687b9bb-94a7-46ec-9156-bd75b3d37848}">
		<property name="name">
			<value>voice3Etage9</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{76321602-23fa-412c-84aa-0de1ac65484c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{0776a7f8-cc91-4966-a76b-c8049d598a32}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{8e764d71-4f6f-4bdf-a2a2-4452b33a7af4}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{6e1b095f-3976-493d-81af-a65ef7d7f8d3}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{48184018-eb1e-4cb9-8aea-d2b276176101}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{07da781e-d6d6-47b9-b765-e30492aed20e}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{be12fe49-6cc7-4c21-b40b-857e883e8868}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{71d16b84-3efc-46ef-880b-0516df7373d0}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{3031a40a-4c55-4cc7-b24b-505ac671410e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{0776a7f8-cc91-4966-a76b-c8049d598a32}">
		<relationship name="masterBus">
			<destination>{8e7d51a5-9156-4699-a182-3853893491f4}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{8e764d71-4f6f-4bdf-a2a2-4452b33a7af4}">
		<relationship name="mixerGroup">
			<destination>{8e7d51a5-9156-4699-a182-3853893491f4}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{6e1b095f-3976-493d-81af-a65ef7d7f8d3}">
		<relationship name="effectChain">
			<destination>{74541a1e-b6ab-480c-9845-0665bbd0c1da}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{be629701-3590-4bd5-8ee7-9378d4635a7c}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b68c32b4-e97b-437f-bd6e-7bdf44720ea7}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{48184018-eb1e-4cb9-8aea-d2b276176101}" />
	<object class="MarkerTrack" id="{07da781e-d6d6-47b9-b765-e30492aed20e}" />
	<object class="GroupTrack" id="{be12fe49-6cc7-4c21-b40b-857e883e8868}">
		<relationship name="modules">
			<destination>{6fc51d8c-f566-40d2-885a-8d7baf9967f1}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{df991405-963c-4cfd-aae6-e73e24df349a}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{71d16b84-3efc-46ef-880b-0516df7373d0}">
		<relationship name="modules">
			<destination>{6fc51d8c-f566-40d2-885a-8d7baf9967f1}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{8e7d51a5-9156-4699-a182-3853893491f4}">
		<relationship name="effectChain">
			<destination>{5eee4b52-0efd-47e4-b933-f7ecff65dca9}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{12177c7b-4fe5-415b-90ae-ed6ffeeeadd4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{0776a7f8-cc91-4966-a76b-c8049d598a32}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{74541a1e-b6ab-480c-9845-0665bbd0c1da}">
		<relationship name="effects">
			<destination>{2e673c0f-4227-4617-bded-1180632dfa7d}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{be629701-3590-4bd5-8ee7-9378d4635a7c}" />
	<object class="SingleSound" id="{6fc51d8c-f566-40d2-885a-8d7baf9967f1}">
		<property name="length">
			<value>3.1249886621315195</value>
		</property>
		<relationship name="audioFile">
			<destination>{56fe687a-765e-4757-9575-bb2a6e42eea0}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{df991405-963c-4cfd-aae6-e73e24df349a}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{ef9f96fd-61b2-49f4-a076-6650172419f6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f4ade4c7-8bb4-4dbe-b673-166bf2ac8338}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8e7d51a5-9156-4699-a182-3853893491f4}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{5eee4b52-0efd-47e4-b933-f7ecff65dca9}">
		<relationship name="effects">
			<destination>{02929acf-8bfc-497c-8518-ac1f59126f24}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{12177c7b-4fe5-415b-90ae-ed6ffeeeadd4}" />
	<object class="MixerBusFader" id="{2e673c0f-4227-4617-bded-1180632dfa7d}" />
	<object class="MixerBusEffectChain" id="{ef9f96fd-61b2-49f4-a076-6650172419f6}">
		<relationship name="effects">
			<destination>{2bc4d791-1756-422e-94e4-fb9916e19256}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f4ade4c7-8bb4-4dbe-b673-166bf2ac8338}" />
	<object class="MixerBusFader" id="{02929acf-8bfc-497c-8518-ac1f59126f24}" />
	<object class="MixerBusFader" id="{2bc4d791-1756-422e-94e4-fb9916e19256}" />
</objects>
